{
    "dc_identifier": "nl.gm0626.2c.2012.6446900-5",
    "dc_title": "Commissie Wonen, Ruimte & Groen Voorschoten 2012-10-25 - Jan Evertsenlaan e.o.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorschoten op 2012-10-25. Onderdeel: Jan Evertsenlaan e.o..",
    "dc_source": "https://voorschoten.bestuurlijkeinformatie.nl/Agenda/Index/f22b9e6a-00d0-47d2-8b49-fb68c839d623",
    "dc_publisher": "gm0626",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2012-10-25",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Voorschoten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorschoten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0626.2c.2012.6446900-5",
    "dc_externalIdentifier": "6446918",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-10-25",
    "foi_meetingNumber": "6446900",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0626.2c.2012.6446900-5.doc.1",
            "dc_title": "Boekje architect Jan Evertsenlaan",
            "foi_fileName": "Boekje%20architect%20Jan%20Evertsenlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=88db37ee-0c06-422f-8caf-7715c2effcc6"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2012.6446900-5.doc.2",
            "dc_title": "Programma van eisen Jan Evertsenlaan",
            "foi_fileName": "Programma%20van%20eisen%20Jan%20Evertsenlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=8ee489ab-36ab-49d3-bb3c-d8b9ab3ef25f"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2012.6446900-5.doc.3",
            "dc_title": "Raadsvoorstel Jan Evertsenlaan.",
            "foi_fileName": "Raadsvoorstel%20Jan%20Evertsenlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=5dba8f0d-6d22-4187-8513-3fb652169cc6"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2012.6446900-5.doc.4",
            "dc_title": "Griffie-advies Jan Evertsenlaan e.o",
            "foi_fileName": "Griffie-advies%20Jan%20Evertsenlaan%20e.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=171c64b5-b14a-4c6c-af40-96ba0069784c"
        },
        {
            "dc_identifier": "nl.gm0626.2c.2012.6446900-5.doc.5",
            "dc_title": "Beantwoording technische vragen PvdA over Jan Evertsenlaan.",
            "foi_fileName": "Beantwoording%20technische%20vragen%20PvdA%20over%20Jan%20Evertsenlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=5c825e73-f1d7-4d62-b291-59b34e467d6b"
        }
    ]
}